Package org.eclipse.m2m.atl.adt.ui.properties

## Class AtlPropertySourceProvider

- java.lang.Object
- - org.eclipse.m2m.atl.adt.ui.properties.AtlPropertySourceProvider

All Implemented Interfaces:
  `org.eclipse.ui.views.properties.IPropertySourceProvider`

    public class AtlPropertySourceProvider
    extends java.lang.Object
    implements org.eclipse.ui.views.properties.IPropertySourceProvider

### Constructor Summary

Constructors
`AtlPropertySourceProvider()`

### Method Summary

All Methods Instance Methods Concrete Methods
`org.eclipse.ui.views.properties.IPropertySource` `getPropertySource​(java.lang.Object object)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AtlPropertySourceProvider

    public AtlPropertySourceProvider()

### Method Detail

#### getPropertySource

    public org.eclipse.ui.views.properties.IPropertySource getPropertySource​(java.lang.Object object)

Specified by:
  `getPropertySource` in interface `org.eclipse.ui.views.properties.IPropertySourceProvider`
See Also:
  `IPropertySourceProvider.getPropertySource(java.lang.Object)`